<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Introduction</title>
    <!--  -->
</head>

<body>
    <h1>Zuitt Coding Bootcamp</h1>
</body>

</html>